1. A breve aggiorneremo la piattaforma di Reboot per risolvere alcuni problemi con i plug-in, quindi chiediamo ancora un po' di pazienza, Lo staff di Reboot

3DS [OLD/NEW] Modifica completa sul 3DS con ARM9LoaderHax + Luma3DS

Discussione in 'Cestino dell'obsolescenza' iniziata da Giovanni9793, 26 Set 2016.

Info:
Chiusa ad ulteriori risposte.
  1. Lx2pwnd

    Lx2pwnd Livello 6

    Iscritto:
    17 Gen 2016
    Messaggi:
    117
    Like ricevuti:
    12
    in realtà avendo già seguito questa guida ho gia fatto il backup della NAND. Quindi posso saltare direttamente al punto 3 della guida ?
    Grazie a tutti per l'aiuto comunque
     
    #91
  2. Giovanni9793

    Giovanni9793 Livello 13

    Iscritto:
    24 Giu 2016
    Messaggi:
    473
    Like ricevuti:
    153
    Lx2pwnd, la tabella spiega i passi da fare a seconda del firmware della console. Devi solo seguire quella
    EDIT: comunque basta che passi alla parte 3 se già puoi avviare da browser HBL ed hai già un backup
     
    #92
  3. Fry Scatter

    Fry Scatter Livello 20

    Iscritto:
    1 Apr 2016
    Messaggi:
    995
    Like ricevuti:
    220
    ciao, vorrei passare da rxtools a luma seguendo questa guida.
    ho un N3DS XL con 9.2 avviando rxtool a 11.0 tramite ctrbootmanager
    ed anche un O3DS XL con 4.4 avviando rxtool a 11.0 tramite mset
    voglio cambiare perchè leggendo in vari forum rxtool è datato e diventerà presto inutitilizzabile e evitare complicazioni nei prossimi aggiornamenti. vorrei sapere se rischio la perdita di nnid, perchè i dati si dovrebbero mantenere a quanto scritto nelle F.A.Q. e quali parti dovrei vedere, poichè a quanto ho letto(non completamente) dovrei fare il backup dell'emunand(11.0)e poi fare un downgrade alla 2.1 impostare l'arm9 e tornare alla versione del backup e configurare luma. dato che sono 2 modelli diversi a livello di downgrade la procedura dovrebbe essere uguale ma per i file nel resto dell'operazione che cambia?
     
    #93
  4. Mello

    Mello Livello 17

    Iscritto:
    29 Nov 2015
    Messaggi:
    738
    Like ricevuti:
    191
    In realtà ora per i New l'arm9 te lo fa installare direttamente da 9.2...
     
    #94
    A Fry Scatter piace questo elemento.
  5. Fry Scatter

    Fry Scatter Livello 20

    Iscritto:
    1 Apr 2016
    Messaggi:
    995
    Like ricevuti:
    220
    ah si, grazie non lo avevo letto:sweatsmile:,quindi è più seccante farlo con l'O3DS:pensive:forse mi conviene farla solo con il nuovo e usare luma nell'old senza arm9 o lasciarlo com'è... in ogni caso farò un backup della sys e della emu per ogni evenienza
     
    #95
    A cdante100 piace questo elemento.
  6. Stiggia

    Stiggia Livello 2

    Iscritto:
    22 Ago 2016
    Messaggi:
    23
    Like ricevuti:
    1
    Ragazzi ce l'ho fatta!

    Di h&s app non c'è ancora traccia. Non riuscivo ad avviare FBI tramite hbl ma seguendo questo
    http://emulators128.rssing.com/chan-51395358/all_p220.html
    ho avviato fbi end installato fbi.cia

    Ho bisogno di sapere l'ultima cosa, se faccio l'aggiornamento perdo i cia installati?
     
    #96
  7. Mello

    Mello Livello 17

    Iscritto:
    29 Nov 2015
    Messaggi:
    738
    Like ricevuti:
    191
  8. Lx2pwnd

    Lx2pwnd Livello 6

    Iscritto:
    17 Gen 2016
    Messaggi:
    117
    Like ricevuti:
    12
    Ciao, ho seguito la guida tutto perfetto. Ma ora ogni volta che esce un aggiornamento posso aggiornare senza preoccupazioni ?
     
    #98
  9. luca73

    luca73 Livello 14

    Iscritto:
    22 Mag 2015
    Messaggi:
    544
    Like ricevuti:
    123
    Non si può mai sapere cosa fa un aggiornamento di sistema, l'unico modo per essere sicuri al 100% è avere hardmod così se qualcosa va male con l'aggiornamento si torna indietro via hardmod
     
    #99
  10. Fry Scatter

    Fry Scatter Livello 20

    Iscritto:
    1 Apr 2016
    Messaggi:
    995
    Like ricevuti:
    220
    cambiando cfw da rxtool a luma senza alh9 dovrei creare una nuova emunand o rileverebbe in automatico la stessa? ed è possibile utilizzare luma tramite mset nella sys 4.4?

    nella parte 3 sezione 3 punto 5 dice di aggiornare per poi nella sezione 4 dice di ripristinare l'emunand(se si possiede) per poi aggiornare di nuovo se si può evitare penso che si potrebbe mettere un appunto o segnalarlo prima:sweatsmile:
     
    #100
  11. Tiju

    Tiju Livello 4

    Iscritto:
    8 Ott 2015
    Messaggi:
    73
    Like ricevuti:
    16
    No , rileva direttamente quella esistente con tutti i salvataggi ecc.
    Non saprei , da quel che ricordo luma era compatibile dalla versione 7 in poi
     
    #101
  12. Fry Scatter

    Fry Scatter Livello 20

    Iscritto:
    1 Apr 2016
    Messaggi:
    995
    Like ricevuti:
    220
    ci sono 2 arm9loaderhax.bin uno nella cartella SafeA9LHInstaller e uno nella cartella luma, dovrei usare il più recente o sempre quello di luma?
     
    #102
  13. luca73

    luca73 Livello 14

    Iscritto:
    22 Mag 2015
    Messaggi:
    544
    Like ricevuti:
    123
    Usa quello di luma e sei a posto, funziona anche l'altro ma con quello di luma lo hai già aggiornato
     
    #103
    A Fry Scatter piace questo elemento.
  14. Fry Scatter

    Fry Scatter Livello 20

    Iscritto:
    1 Apr 2016
    Messaggi:
    995
    Like ricevuti:
    220
    con quello di luma (più vecchio) non si avviava l'installer e cambiandolo con quello di safeh9 funzionava, però subito dopo ho dovuto mettere quello di luma perchè non si avviava luma
     
    #104
  15. gabry_188

    gabry_188 Livello 1

    Iscritto:
    22 Giu 2016
    Messaggi:
    16
    Like ricevuti:
    0
    Ciao ragazzi, ho seguito questa guida passo per passo fino alla sezione quattro dell'ultima parte (la 3), solo che quando ho premuto start per riavviare la console mi è rimasta una schermata nera e ogni volta che provo ad accendere mi da sempre la schermata nera... come risolvo ?
     
    #105
Sto caricando...
Info:
Chiusa ad ulteriori risposte.

Condividi questa Pagina